# ServerNetworkUDPSocketHandler Class Reference

*** Communication with clients (we are server) ***/ More...

Inheritance diagram for ServerNetworkUDPSocketHandler:

## Public Member Functions
| ServerNetworkUDPSocketHandler (NetworkAddressList *addresses)
## Protected Member Functions
| DECLARE_UDP_RECEIVE_COMMAND (PACKET_UDP_CLIENT_FIND_SERVER)
| DECLARE_UDP_RECEIVE_COMMAND (PACKET_UDP_CLIENT_DETAIL_INFO)
| DECLARE_UDP_RECEIVE_COMMAND (PACKET_UDP_CLIENT_GET_NEWGRFS)

## Detailed Description

*** Communication with clients (we are server) ***/

Definition at line 77 of file network_udp.cpp.

The documentation for this class was generated from the following file:

- src/network/network_udp.cpp